/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18-Sep-2015, 11:03:43
    Author     : t6m
*/
/*@font-face {
    font-family: "dancing";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DancingScript-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/DancingScript-Regular-webfont.woff2") format("woff2"), url("../fonts/DancingScript-Regular-webfont.woff") format("woff"), url("../fonts/DancingScript-Regular-webfont.ttf") format("truetype"), url("../fonts/DancingScript-Regular-webfont.svg#dancing_scriptregular") format("svg");
}
@font-face {
    font-family: "arapeyitalic";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Arapey-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Arapey-Italic-webfont.woff2") format("woff2"), url("../fonts/Arapey-Italic-webfont.woff") format("woff"), url("../fonts/Arapey-Italic-webfont.ttf") format("truetype"), url("../fonts/Arapey-Italic-webfont.svg#arapeyitalic") format("svg");
}
@font-face {
    font-family: "arapeyregular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Arapey-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Arapey-Regular-webfont.woff2") format("woff2"), url("../fonts/Arapey-Regular-webfont.woff") format("woff"), url("../fonts/Arapey-Regular-webfont.ttf") format("truetype"), url("../fonts/Arapey-Regular-webfont.svg#arapeyregular") format("svg");
}
@font-face {
    font-family: "openbold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/OpenSans-CondBold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-CondBold-webfont.woff2") format("woff2"), url("../fonts/OpenSans-CondBold-webfont.woff") format("woff"), url("../fonts/OpenSans-CondBold-webfont.ttf") format("truetype"), url("../fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold") format("svg");
}
@font-face {
    font-family: "openlight";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/OpenSans-CondLight-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-CondLight-webfont.woff2") format("woff2"), url("../fonts/OpenSans-CondLight-webfont.woff") format("woff"), url("../fonts/OpenSans-CondLight-webfont.ttf") format("truetype"), url("../fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light") format("svg");
}
@font-face {
    font-family: "openIt";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/OpenSans-CondLightItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-CondLightItalic-webfont.woff2") format("woff2"), url("../fonts/OpenSans-CondLightItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-CondLightItalic-webfont.ttf") format("truetype"), url("../fonts/OpenSans-CondLightItalic-webfont.svg#open_sansCnLtIt") format("svg");
}
@font-face {
    font-family: "DancingBold";
    src: url("../fonts/DancingScript-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/DancingScript-Bold.woff") format("woff"), url("../fonts/DancingScript-Bold.ttf") format("truetype"), url("../fonts/DancingScript-Bold.svg#DancingScript-Bold") format("svg");
}*/
body {
    color: #000;
    font-family: Open Sans Condensed;
}

/* ----------------------------------- fix ------------------------------- */
input[type="submit"], input[type="button"], .cart a, .wishlist a, .button, .remove a {
    border: 0.1em solid #0F9513;
    background: #0F9513;
    background: -webkit-gradient(linear, left top, left bottom, from(#A8FE9D), to(#0F9513));
    -webkit-box-shadow: 0 0.1em 0.3em rgba(0, 0, 0, 0.5), inset 0 0.1em 0.1em rgba(255, 255, 255, 0.6);
    text-shadow: 0 -0.1em 0 rgba(0, 0, 0, 0.7), 0 0.1em 0 rgba(255, 255, 255, 0.3);
    color: #fff;
}
div.checkout-heading {
    border: 0.1em solid #0F9513;
    background: #0F9513;
    background: -webkit-gradient(linear, left top, left bottom, from(#A8FE9D), to(#0F9513));
    -webkit-box-shadow: 0 0.1em 0.3em rgba(0, 0, 0, 0.5), inset 0 0.1em 0.1em rgba(255, 255, 255, 0.6);
    text-shadow: 0 -0.1em 0 rgba(0, 0, 0, 0.7), 0 0.1em 0 rgba(255, 255, 255, 0.3);
    color: #fff;
    margin:5px; 
}
h1.title-h1{
    margin-bottom: 0px;
}

.box-product > div{
    overflow: hidden;
}
/* ----------------------------------- header ------------------------------- */
#container{
    padding-top:78px;
}
#header{
    background:#fff;               
    max-height: 78px;
    min-height: 78px;
    height: 78px;
    border-bottom:2px solid#000;
    padding:0px;
    margin:0px;
    position: fixed;
    z-index:99999;
    top:0px;
    width:100%;
    overflow: hidden;
}
#header_container{                
    display:table;
    width:100%;
    text-align: center;
    overflow: hidden;
}
#mobile_logo{
    display:table-cell;
    vertical-align: top;

}
#mobile_logo a img{
    width:100%;
    max-width: 315px;

}
#mobile_menu{

    background:#fff;
    display:table-cell;

}
#mobile_menu img{
    width:100%;
    max-width: 53px;
}
#mobile_search img{
    width:100%;
    max-width: 53px;
}
#mobile_search{

    background: #fff;
    display:table-cell;

}

/* ----------------------------------- header ------------------------------- */
div.homepage-top div.banner{
    width:100%;
    display:block;              
}
div.homepage-top div.banner img{
    width:100%;
}
#main{
    margin:0px auto;
    padding:1%;
    display:block;
    width:96%;
}
/* ------------------------------ carusel ---------------------------- */
div.carusel_module {display:none;}

/* ------------------------------ carusel ---------------------------- */
.become-a-partner {
    width:100%;
    display:block;
}
.become-a-partner > a {
    display: block;
    width: 100%;
}
.become-a-partner > a > img{
    width:100%;   
}
.product-video{
    display:none;
    overflow: hidden;
}

.product-video .iframe-video{
    width:98%;
    border: 2px black solid;
    border-bottom: none;
    text-align: center;
    margin: 0 auto;
}
.product-video .iframe-video img{
    height: auto;
    width:99%;
}

.product-video .prod-detailes div.name a{
    color:#fff;
    font-weight: normal;
}
.product-video .prod-detailes a.btn img{
    width:70%;
    height:50%;
}
.product-video .prod-detailes div.cart{
    float: right;
    position: relative;
    text-align: center;
    width: 50%;
}

.product-video .prod-detailes a.btn{
    display: block;
    text-align: center;
    width: 100%;
    border:0px;
    margin:0px;
    padding:0px;
    -webkit-box-shadow:none;
    background:none;
}
.product-video .prod-detailes div.name{
    font-size:4vw;
    padding:5%;
    line-height: 1.4em;
    height:40%;
}
.product-video .prod-detailes div.rating img{
    width:100%;
    height:auto;
}
.product-video .prod-detailes div.rating{
    float:left;
    width:30%;
    text-align:left;
    font-size:2vw;
    color:#8E8E8E;
    line-height: 1.4em;
    margin:5px;
    margin-left:10px;
}
.product-video .prod-detailes div.price{
    float:left;
    font-size: 2.5em;
    color:#C88A05;
    line-height: 1.4em;
    margin: 0px;
    font-family: DancingBold;
    padding-left: 4%;
}
.product-video .prod-detailes{
    background: url('/image/bg-product-hp.png');
    width: 99%;
    text-align: left;
    margin: 0 auto;
    margin-bottom: 5%;
}


div.box-heading{
    text-align:center;   
    font-size: 1.5em;
}

div.spec_small div.rating,
div.featur_small div.rating{
    display:none;

}
div.spec_small div.price span.price-old,
div.featur_small div.price span.price-old{
    color:#000;
    font-family: inherit;
}
div.spec_small div.price span,
div.featur_small div.price span{
    color:#333;
    font-family: DancingBold;
    display:block;
}
div.spec_small div.price,
div.featur_small div.price {
    display:block;
    float:left;
    width:80%;
    text-align: left;
    padding:1% 5%;

}
div.spec_small div.name,
div.featur_small div.name {
    display:block;
    float:left;
    width:100%;
    padding:5px 0px;
}
div.spec_small div.name a,
div.featur_small div.name a{
    color:#000;
    overflow: hidden;
    height: 34px;
    display:block;
    margin:3px;
}
.bx-wrapper .bx-next:hover{background-position:13px 0px;}
.bx-wrapper .bx-next{
    background: url('/image/arrow_right.png') no-repeat right center;
    background-size: 80% 80%;
    background-position:13px 0px;
}
.bx-wrapper .bx-prev:hover{background-position:0px 0px;}
.bx-wrapper .bx-prev{
    background: url('/image/arrow_left.png') no-repeat left center;
    background-size: 80% 80%;
    background-position:0px 0px;
}
.bx-wrapper .bx-controls-direction{


}
.bx-wrapper .bx-controls-direction a{
    /* overflow-x:   */
    height: 40px;
    width:70px;
    top:-10%;
}

.bx-wrapper .bx-viewport{
    box-shadow: 0px 0px 0px #fff;   
}
/* ------------------------------------------------------------------------- */
#menu_container{
    background-color: #EEEEEE; 
    position:fixed;
    width:80%;
    height:100%;
    display:none;
    top:78px;
    z-index: 99999;
    overflow-y:auto;
}

div.mobile-menu-categories{
    background-color: #fff;
    display:block;
    width:100%;
    float:left;
    padding-top:1vw;
}
div.mobile-menu-categories h3{
    color:#9A9A9A;
    text-transform: capitalize;
    padding:15px 15px 5px 15px;

}
div.cart_container h3{
    color:#9A9A9A;
    text-transform: capitalize;
    padding:15px 15px 0px 15px;

    margin-bottom: 0px;
}
div.cart_container{
    float:left;
    border-top:1px solid #C5C5C5;
    width:100%;
    display:block;
    padding-top:1vw;
}
ul#menu-list{
    float:left;
    width:100%;
    border-bottom:2px solid #C5C5C5;
}
#menu-list li{
    list-style: none;
    display:block;
    margin:0px;
    padding:0px;
    width:100%;
}
#menu-list li a{
    display:block;
    color:#3F3F3F;

    line-height: 4vw;
    padding:15px;
    width:80%;
}
#menu_container div.welcome-text{
    font-size:4vw;
    padding:15px;
    margin-top:1vw;
    margin-bottom:1vw;
}

#menu_container div.welcome-text img{
    width:4vw;
    max-width:35px;
}
#menu_container div.welcome-text a{
    color:#000;
}
#menu_container div.content-mobile-hide{
    display:none;
}   
#menu_container #cart-total-mobile{
    display:block;
    line-height: 4vw;
}
#menu_container a.your-cart-header,  a.checkout-header,  a.total-itms-cart{
    background:none;
    display:inline-block;
    border:0px;
    color:#0F9513;
    text-shadow: none;
    width:30%;
    margin-left:10px;
    font-size:3.5vw;
    -webkit-box-shadow:none;
} 

#menu_container a.total-itms-cart{
    background:none;
    display:inline-block;
    width:25%;
    line-height: 24px;
    color:#000;
}
#menu_container div.heading-mobile{

}
#menu_container div.heading-mobile a{
    margin-bottom:0px;
}
#menu_container div.heading-mobile h4 {
    display:none;
}
div.mobile-menu-nav div.menu-footer div {
    display:table-cell;
    width:33%;
}
div.mobile-menu-nav div.menu-footer div a{
    display:block;
    width:100%;

}
div.mobile-menu-nav div.menu-footer div a img{
    width:100%;
    max-width: 35px;
    display: none;
}
div.mobile-menu-nav div.menu-footer{                            
    display:table;
    width:100%;
    text-align: center;
    overflow: hidden;
    height:140px;
}

div.mobile-menu-nav {
    display:block;
    width:100%;
    float:left;
}
div.mobile-menu-nav ul{
    list-style: none;
    float:left;
    display:block;
    width:100%;
    background: #fff;
}
div.mobile-menu-nav ul li {
    width:100%;
    display:block;

}
div.mobile-menu-nav ul li a {
    width:80%;
    color:#000 !important;
    padding:15px;
    background-color: #fff;
    line-height: 4vw;
    display:block;
}
div.mobile-menu-nav ul li a img{
    width:4vw;
    margin-right:20px;
    max-width:35px;
}
@media  (max-width: 550px) {
    div.mobile-menu-nav ul li a {
        font-size:4vw;
    }
    #menu-list li a{
        font-size:4vw;
    }
    div.mobile-menu-categories h3{
        font-size:4.4vw;
    }
    div.cart_container h3{
        font-size:4.4vw;         
    }
}
@media  (max-width: 1920px) and (min-width: 551px) {
    div.mobile-menu-nav ul li a {
        font-size:3vw;
    }
    #menu-list li a{
        font-size:3vw;
    }
    div.mobile-menu-categories h3{
        font-size:3.4vw;
    }
    div.cart_container h3{
        font-size:3.4vw;         
    }
}





/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* ---------------------------Other----------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */

.product-filter{
    display:block;
}
.product-grid{
    display:table;
    width:98%;
    overflow: hidden;
margin:0px auto;
}

.small-cointener{
    display:table-cell;
    vertical-align: middle;
    width: 46%;
    /* height:49%;*/

    border:2px solid #F8F8F8;
    margin-bottom:15px;
    margin-top:15px;
    float:left;
    padding: 1%;
}
.small-cointener span.price-tax{
    display:none;
}
.small-cointener div.name{
    font-size: 18px;
    height:50px;
    overflow: hidden;   
    line-height: 24px;
    border-bottom: 2px solid #E9E8E6;
    padding-left:5px;
}
.small-cointener div.name a{
    text-decoration: none;
    font-weight: normal;
    font-weight: bold;
    color:#404040;
}
.small-cointener div.rating img{
    width:100%;
}
.small-cointener div.rating{
    float:right;
    width:40%;
    line-height: 24px;
    display: block;
    color:#909090;
    font-size: 18px;
}
.small-cointener div.price span.price-new{
    font-size:16px;
    font-family: DancingBold;
    display:table-footer-group;
    margin-top:3px;
    color:#333;
}
.small-cointener div.price span.price-old{font-size:14px;display:table-header-group;}
.small-cointener div.price{
    float:left;
    width:48%;
    height:60px;
    display: table;
    margin-top:10px;
    margin-left:5px;
}
.small-cointener div.description{
    display:none;
}
div.image{

    height:100%;
    text-align: center; 
width:98%;
}
/* ----------------------- paginatiopn */

div.product-filter{
    display:block;
    width:100%;
    padding:1%;
    margin:0px auto;
}
div.product-filter select, div.product-filter option{
    width:50%;
    height:40px;
    min-width:100px;

}
div.product-filter div.sort b{font-size:16px;padding-right:20px;}
div.product-filter div.sort div.custom-select{display:inline-block;}
div.product-filter div.sort{
    display:inline-block;
    width:49%;
    text-align: center;
}
div.product-filter div.limit b{font-size:16px;padding-right:20px;}
div.product-filter div.limit div.custom-select{display:inline-block;}
div.product-filter div.limit{
    display:inline-block;
    width:49%;
    text-align: center;
}

div.pagination div.links a.link-pagination span { display:none;   }
div.pagination div.links a.link-pagination:first-child{  background: url('/image/arrow_left.png') no-repeat right center; background-size: auto 99%;   }
div.pagination div.links a.link-pagination:last-child {   background: url('/image/arrow_right.png') no-repeat left center; background-size: auto 99%;  }
div.pagination div.links a.link-pagination{
    border: none;
    border-radius: 0;
    /*  height:59px; */
    font-size:0;
    display: table-cell;

}
.pagination .links a, .pagination .links b{
    /*  height:40px;*/
    /*  width:40px; */
    width:5%;
    display: table-cell;
    margin:0px;
    vertical-align: middle;
    text-align: center;
    margin:5px;
    color:#000;
    border-color: #F8F8F8;
    padding:1%;
}
.pagination .links b{
    border-color: #BCBCBC;
    color:#0F9513;
}
div.pagination div.links{
    width:100%;
    display: table;
    text-align: center;
    margin-top:10px;
}
div.pagination div.results{
    display:none;
}
div.pagination{
    display:block;
    width:100%;
    border-top:2px solid #E8E8E6;
    margin-top:10px;
}
/* ------------------------- category list ----------- */
#footer{display:block;}
/* ------------------------- category list ----------- */
div.breadcrumb a:first-child{
    color: #807f7f;
    font-style:normal;
    text-decoration: underline;
    font-weight: 100;
}
div.breadcrumb a{
    color:#807f7f;
    font-style: normal;
    font-size:14px;
    text-decoration: underline;
    font-weight: 100;
}
div.right div.cart div span.links a{
    display:none;
}
div.product-info div.right, #tabs{
    padding:10px;
    border-bottom:2px solid #E8E8E6;
}
div.product-info div.price {color:#333333;}
div.product-info div.price span.price-old{color:#919191;display:block;}
div.product-info div.price span.price-new{color:#CF8A09;display:block;font-family: DancingBold;}
div.product-info div.price span.price-tax{color:#000;display:block;}
div.product-info div.options h2{
    color:#8E8E8E;
    font-style: italic;
}
#tabs #tab-description{
    font-size: 16px;
    line-height: 22px;
}


#content{
    width:100% !important;
    margin:0px auto;
}


div.breadcrumb{
    padding:10px;
}

#content h1{
    padding:5px;
    font-size: 25px;
    font-weight: bold;
}


#images #images-slider img{
    width:90%;
}
.box-product div.featur_small div.image a{
    text-align: center;
}
.box-product > div img{
    width:85%;
    margin:0px auto;
    float:none;
}

#basket, div.cart-module, ul.cart-total, div.buttons{
    padding: 10px;
    font-size:18px;
    line-height: 24px
}
div.buttons{
    width:95%;
    text-align: center;
    font-size:12px;
}
ul.cart-total{

}
.cart-total li{
    text-align: left;
    font-size:4vw;
}
div.cart-info ul li div.image a img{
    width:60%;
}
div.cart-info a, div.cart-module a, #basket input[type="submit"],
#coupon input[type="submit"] , 
#coupon input[type="text"] , 
#voucher input[type="text"],
#voucher input[type="submit"]{
    font-size:12px;
}
div.cart-info li{
    overflow: hidden;
}

.cart-total li {
    padding-bottom: 6%;
}
#search_container{
    display:none;
    padding: 2%;
    margin:0px auto;
}
#search_container input {
    padding:1%;
}
div.search-wrapper{
    padding:0px 2%;
}

#search_container .search input {
    border: 1px solid #dedede;
    font-family: openlight;
    font-size: 18px;
    height: 38px;
    text-indent: 5px;
    width: 99%;
}

#search_container .search a.button-search {
    background: #fff url("../image/search-loop.png") no-repeat scroll 0 0;
    height: 37px;
    position: absolute;
    right: 15px;
    margin-top: -40px;
    width: 40px;
    cursor:pointer;
}

div.text_info{
    width:96%;
    display:block;
    padding:10px;
}
div.author_top div.single_top_right img{
    max-width: 460px;
    width:100%;
}
div.author_top div.single_top_left p{
    max-width: none;
}
div.author_top div.single_top_left{
    text-align: justify;
}
div.text_info div.author_top, div.text_info div.author_bottom{
    margin:0px auto;
    text-align: center;
}
#top_right a img{
    width:96%;
    max-width: 624px;
}
div.text_info div.author_top #top_left p{
    text-align: center;
    display:block;
    max-width: none;
}

div.author_bottom div.author_description div.author_short_desc{
    margin:0px auto;
    display: block;
    text-align: center;
    margin-bottom:20px;
}
div.author_bottom div.author_description div.author_short_desc a{
    max-width: 600px;
    display:block;
}
div.author_bottom div.author_description a span.author_title{
    font-size:130%;
    font-weight: bold;
}
div.author_bottom div.author_description a span{
    display:block;
}
div.author_bottom div.author_description a, div.text_info div.single_bottom div.single_description span, div.text_info div.single_bottom div.single_description a{
    display:block;
    color:#c98d0b;
    margin:0px auto;
}
div.author_bottom div.author_description{
    width:100%;
}
div.text_info div.single_bottom div.single_description{
    margin-bottom:20px;
    max-width: 283px;
}
div.text_info div.single_bottom, div.text_info div.single_bottom div {
    margin:0px auto;
    text-align: center;
}

div.category-list{
    display:none;
}

div.product-filter div.display{
      display:none;
}
div.heading-mobile-mob{
    margin-left:15px;
}
div.heading-mobile{
    display:none;
}

div.cart_container h3{
    display:none;
}

#spotlight0, #banner0{
    margin:0px auto;
    width:100%;
}
#spotlight0 div, #banner0 div{
      margin:0px auto;
    width:100%;
    display:block;
    margin: 2px 0px;
    text-align: center;
}

#spotlight0 div a img, #banner0 div a img{
    width:100%;
    display: block;
}


@media (max-width: 460px) {
    .form-group{
        height:90px;
    }
    #card-month, #card-year {

        width: 42px !important;
    }
    .col-sm-10 {
        width:40%;
    }

}

@media   (min-width:461px){
    .form-group{
        height:65px;
    }
    #card-month, #card-year {

        width: 42px !important;
    }
    .col-sm-10 {
        width:50%;
    }
}
